--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Proxy the quote_identifier method to the dataset, used for quoting tables and columns.
full_name: Sequel::Schema::SQL#quote_identifier
is_singleton: false
name: quote_identifier
params: (v)
visibility: public
